Bug 978702 - [Docs] [Eval] ability to z-stream subset of a package rpm's
[Docs] [Eval] ability to z-stream subset of a package rpm's
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Jodi Biddle
ecs-bugs
integration
: FutureFeature
Depends On: 967356 975656
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 01:12 EDT by Andrew Burden
Modified: 2014-11-09 17:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 975656
Environment:
Last Closed: 2013-07-25 23:42:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-27 01:12:03 EDT
+++ This bug was initially created as a clone of Bug #975656 +++

+++ This bug was initially created as a clone of Bug #967356 +++

Today we can only build "all of" engine package.
this feature is about allowing to build a subset of the rpms, thus providing errata with a "package", but with a partial set of rpms.

goal is to be able to z-stream only a subset of the rpms when critical fixes are needed in a focused way.



May impact:

* Install
* Admin
* Quick Start?
Comment 1 Cheryn Tan 2013-07-25 23:42:29 EDT
Discussed with Andrew, reached a consensus that this feature has no docs impact. Closing.

Note You need to log in before you can comment on or make changes to this bug.